Subject: Re: binutils is no longer experimental
From: Christopher Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 8 Aug 2001 11:17:05 -0400

On Wed, Aug 08, 2001 at 02:58:01PM +0800, Dmitry Timoshkov wrote:
>"Christopher Faylor" <[email-masked]> wrote:
>
>> I got enough reports from trustworthy people to move the binutils cygwin
>> release from "experimental" to "current".
>
>Hello Christopher.
>
>On 18 May 2001 I had sent the attached patch to a binutils mailing list.
>DJ Delorie had approved my patch, but it never was commited. I suspect
>that it wasn't because I had made diff against binutils-20010425-2 provided
>by Cygwin and that diff could not be cleanly applied to a raw binutils cvs.

If DJ approved the patch then he should commit it.

I would just ping DJ.

cgf

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/